/*
Theme Name: The Ace Agency - Child Theme
Theme URI: https://theaceagency.com
Description: Your site description. Go to Appearance > Editor to modify this file.
Author: Your Name
Author URI: https://theaceagency.com
Template: ace
Version: 1.0
*/

.post-edit {
	display: none !important;
}


/* Header */

#site-logo-inner .templatera_shortcode {
	display: inline-block;
	vertical-align: middle;
	padding-left: 30px;
}

#site-header.header-one.wpex-full-width, #site-header.header-five.wpex-full-width {
    padding-left: 0px !important;
}

#site-header.header-one #site-header-inner, #site-header.header-five  #site-header-inner {
   max-width: 100% !important;
}


#site-logo a {
	background: #ffffff;
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
	height: 62px !important;
}

#site-logo a {
	background: #ffffff;
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
}

#site-logo .vcex-heading-plain a {
	background: none !important;
}

#site-logo img {
	padding: 7px 30px;
}

#site-header-sticky-wrapper #site-header,
#site-header-sticky-wrapper.is-sticky #site-header{
    box-shadow: 0px 0px 15px rgba(44, 37, 27, .25) !important;
}

.no-icon-margin {
	margin-left: 0px !important;
}

#site-navigation-wrap.has-menu-underline .main-navigation-ul > li.current-menu-item.no-icon-margin > a > .link-inner::after, #site-navigation-wrap.has-menu-underline .main-navigation-ul > li.no-icon-margin > a:hover > .link-inner::after {
	display: none !important;
}


.no-icon-margin a:hover {
	color: #daa324 !important;
}

.no-icon-margin a span {
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
}

#menu-item-39 {
	margin-right: 30px !important;
}


/* Mobile Menu  */

@media only screen and (max-width: 1079px) {
	#site-logo .templatera_shortcode .vcex-heading {
		font-size:24px !important;
	}
	
	#site-navigation .dropdown-menu .link-inner {
		font-size: 15px !important;
	}
	
	#site-header.header-one.wpex-full-width, #site-header.header-five.wpex-full-width {
    padding-right: 10px !important;
	}
}

@media only screen and (max-width: 1023px) {
	body.wpex-responsive #site-header .container {
    max-width: 100% !important;
}
	#site-logo img {
    padding: 7px 11px;
	}	
}

@media only screen and (max-width: 600px) {
	#site-logo-inner .templatera_shortcode {
	}
}


@media only screen and (max-width: 400px) {
	#site-logo .templatera_shortcode .vcex-heading {
		font-size:20px !important;
	}
}


.wpex-bars > span, .wpex-bars > span::before, .wpex-bars > span::after {
    height: 2px !important;
}

body.wpex-mobile-toggle-menu-icon_buttons #mobile-menu {
    right: 10px !important;
    margin-top: -15px;
}

.mobile-toggle-nav-ul .menu-item-43,
.mobile-toggle-nav-ul .menu-item-44,
.mobile-toggle-nav-ul .menu-item-45,
.mobile-toggle-nav-ul .menu-item-8356,
.mobile-toggle-nav-ul .menu-item-8357 {
	display: block;
	width: 20%;
	text-align: center;
	float: left;
}

.mobile-toggle-nav-ul .menu-item-44.no-icon-margin a span {
	margin-bottom: -2px;
}


.mobile-toggle-nav-ul a {
    padding: 10px 15px;
}


body.wpex-mobile-toggle-menu-icon_buttons #mobile-menu {
    right: 10px !important;
    margin-top: -15px;
}


body.wpex-mobile-toggle-menu-icon_buttons #mobile-menu {
	background: #ffffff;
}


.mobile-toggle-nav-ul a .ticon {
    margin-right: 0px !important;
}


@media only screen and (min-width: 1023px) {
	#site-header-inner > .templatera_shortcode {
		display: none !important;
	}

}


@media only screen and (max-width: 1023px) {
	
	#site-header.header-one.wpex-full-width, #site-header.header-five.wpex-full-width {
    	padding-right: 0px !important;
	}

	body.wpex-mobile-toggle-menu-icon_buttons #mobile-menu {
		right: 0px !important;
		top: 0px !important;
		margin-top: 0px;
		background: #fff;
		height: 62px;
		width: 62px;
		z-index: 1;
	}
	
	body.wpex-mobile-toggle-menu-icon_buttons #mobile-menu a {
		right: 0px;
		top: 0px;
		left: 0px;
		bottom: 0px;
		height: 62px;
		width: 62px;
	}
	
	body.wpex-mobile-toggle-menu-icon_buttons #mobile-menu a .wpex-bars {
		height: 62px;
		margin-left: 22px;
	}

	#site-logo {
		z-index: 1;
		position: relative;
	}
	
	#site-logo .templatera_shortcode {
		display: none !important;
	}

}

	#site-header-inner > .templatera_shortcode {
		position: absolute;
		width: 100%;
		z-index: 0;
	}

	#site-header-inner > .templatera_shortcode .vc_column-inner {
		text-align: center;

	}

	#site-header-inner > .templatera_shortcode .vc_column-inner .vcex-heading {
		font-size:25px !important;
		padding-left: 62px;
		padding-right: 62px;
	}


@media only screen and (max-width: 400px) {
	#site-header-inner > .templatera_shortcode .vc_column-inner .vcex-heading  {
		font-size:24px !important;
	}
}

@media only screen and (max-width: 374px) {
	#site-header-inner > .templatera_shortcode  {
		display:none !important;
	}
}




/* Hero */


@media only screen and (max-width: 1060px) {
	
	#hero .vc_col-sm-5 {padding-left: 40px !important;}

}

@media only screen and (max-width: 768px) {
	.center-on-mobile .textright,
	.center-on-mobile .vcex-heading,
	.center-on-mobile .vcex-divider,
	.center-on-mobile .wpb_text_column,
	.center-on-mobile .wpb_wrapper{
		text-align: center !important;
	}
	
	.center-on-mobile .vcex-divider{
		float: none !important;
	}
	
	#hero .vc_col-sm-5 {
padding-left: 30px !important;
	}
	
	#hero .center-on-mobile  {

	}
	
	#hero .vc_col-sm-5 .vc_column-inner {
		padding-left: 0px;
	}
	
	#hero.vc_section {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	
	.hero-spacing {
		max-height:85px !important;
		height:85px !important;
	}
	
	#hero .vc_row.vc_column-gap-30 > .vc_column_container.vc_col-sm-7 {
    	padding-top: 0px;
		padding-bottom: 0px;
	}

	#hero .vc_row.vc_column-gap-30 > .vc_column_container.vc_col-sm-5 {
    	padding-top: 0px;
		padding-bottom: 0px;
	}
	
}







/* Layout - Max Width */

.max-1920 {
	max-width: 1920px;
	margin: 0px auto !important;
}

.max-1440 {
	max-width: 1440px;
	margin: 0px auto !important;
}

.max-1280 {
	max-width: 1280px;
	margin: 0px auto !important;
}

.max-1195 {
	max-width: 1195px;
	margin: 0px auto !important;
}

.max-960 {
	max-width: 960px;
	margin: 0px auto !important;
}





/* Image dropshadow vibes */

.theme-button.black-drop-left   {
	box-shadow: -5px 5px 0 rgba(44, 37, 27, 1)  ; 
	-webkit-box-shadow: -5px 5px 0 rgba(44, 37, 27, 1) ; 
	-moz-box-shadow: -5px 5px 0 rgba(44, 37, 27, 1)  ;
}


.theme-button.black-drop-right  {
	box-shadow: 5px 5px 0 rgba(44, 37, 27, 1)  ; 
	-webkit-box-shadow: 5px 5px 0 rgba(44, 37, 27, 1)  ; 
	-moz-box-shadow: 5px 5px 0 rgba(44, 37, 27, 1)  ;
}


.black-drop-left img   {
	box-shadow: -10px 10px 0 rgba(44, 37, 27, 1)  ; 
	-webkit-box-shadow: -10px 10px 0 rgba(44, 37, 27, 1)  ; 
	-moz-box-shadow: -10px 10px 0 rgba(44, 37, 27, 1)  ;
}


.black-drop-right img  {
	box-shadow: 10px 10px 0 rgba(44, 37, 27, 1)  ; 
	-webkit-box-shadow: 10px 10px 0 rgba(44, 37, 27, 1)  ; 
	-moz-box-shadow: 10px 10px 0 rgba(44, 37, 27, 1)  ;
}





/* Section - Homepage below hero */


@media only screen and (max-width: 1480px) {
	.vc_section.below-hero .vc_row {
		margin-left: 0px !important;
	}
	
	.vc_section.below-hero .wpex-vc-column-spacing-60 .first-column .vc_column-inner {
		padding-left: 0px !important;
	}
	
	.black-drop-right img {
		box-shadow: 10px 10px 0 rgba(0, 0, 0, 1), 0px 10px 0 rgba(0, 0, 0, 1) ;
	}
	
	.black-drop-left img {
		box-shadow: -10px 10px 0 rgba(0, 0, 0, 1), 0px 10px 0 rgba(0, 0, 0, 1) ;
	}
}



/* ACE Services */

#ace-services .vc_column-inner .vc_column-inner .vcex-list-item-text {
	line-height: 1.35em !important;
}

#ace-services .vc_column-inner .vc_column-inner .vcex-list-item-text span.single-word {
	line-height: 54px;
}

#ace-services .vc_column-inner .vc_column-inner .vcex-list-item-text span.first-word {
	display: block;
}

@media only screen and (max-width: 768px) {
	
	#ace-services .vc_column-inner .vc_column-inner {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}

	#ace-services .vc_column-inner .vc_column-inner .vcex-list_item {
		text-align: center;
	}

	#ace-services .vc_column-inner .vc_column-inner .vcex-list_item .vcex-list-item-icon ,
	#ace-services .vc_column-inner .vc_column-inner .vcex-list_item .vcex-list-item-icon .vcex-icon-wrap {
			text-align: center !important;
			margin-right: 0px !important;
		display: inline-block !important;
	}

	#ace-services .vc_column-inner .vc_column-inner .vcex-list-item-text span.first-word {
		display: inline;
	}

	#ace-services .vc_column-inner .vc_column-inner .vcex-list-item-text span.single-word {
		line-height:inherit;
	}

	#ace-services .vc_column-inner .vc_column-inner .vcex-list-item-icon {
		padding: 10px 0px;
	}

	#ace-services .vc_column-inner .vc_column-inner .vcex-list-item-icon {

	}

	#ace-services .vc_column-inner .vc_column-inner .wpex-inline-flex {
		display: block;
	}

}








/* Client - Homepage Section */

.wpex-carousel.arrwpos-abs.arrwstyle-min .owl-prev, .wpex-carousel.arrwpos-abs.arrwstyle-min .owl-next {
    color: rgba(170, 170, 170, 1);
}

#clients .wpex-carousel.arrwpos-abs .owl-prev {
    left: -50px;
}
#clients .wpex-carousel.arrwpos-abs .owl-next {
    right:  -50px;
}

#clients .owl-carousel {
	max-width: 90%;
	margin:0px auto !important;
}


#clients .wpex-carousel .owl-dots {
    text-align: center;
    padding-top: 30px;
}

@media only screen and (max-width: 768px) {
	
	#clients .wpex-carousel .owl-dots {
		display: none;
}
	
	
}




/* Case Studies */


#case-studies .theme-button {
		box-shadow: -5px 5px 0 rgba(44, 37, 27, 1)  ; 
	-webkit-box-shadow: -5px 5px 0 rgba(44, 37, 27, 1)  ; 
	-moz-box-shadow: -5px 5px 0 rgba(44, 37, 27, 1)  ;
}


.cs-logo-overlay {
	max-width: 65%;
	max-height: 300px;
}


@media only screen and (max-width: 1280px) and (min-width: 1024px) {

.cs-logo-overlay {
	max-height: 200px;
}

	
}



@media only screen and (max-width: 1024px) and (min-width: 768px) {

.cs-logo-overlay {
	max-height: 150px;
}

	
}


@media only screen and (max-width:600px) {

.cs-logo-overlay {
	max-height: 220px;
}

	
}


@media only screen and (max-width:380px) {

.cs-logo-overlay {
	max-height: 190px;
}

	
}






/* Social */


#footer-callout .wpex-social-btns {
	margin-left: -15px;
}

#footer-callout .wpex-social-btn .ticon {
	color: #daa324;
}







/* Footer */


#footer-bottom {
	padding-top: 0px;
}

#footer-bottom .templatera_shortcode > p {
	display: none !important;
}







/* Instagram */


#sb_instagram {
	padding-bottom: 0px !important;
}



@media only screen and (min-width: 600px) {

#sbi_images {
		transform:rotate(7deg);
  -ms-transform:rotate(90deg); /* IE 9 */
  -moz-transform:rotate(90deg); /* Firefox */
  -webkit-transform:rotate(90deg); /* Safari and Chrome */
  -o-transform:rotate(90deg); /* Opera */
}

.rotate-button-container {
	vertical-align:top;
	transform:rotate(-7deg);
  -ms-transform:rotate(-90deg); /* IE 9 */
  -moz-transform:rotate(-90deg); /* Firefox */
  -webkit-transform:rotate(-90deg); /* Safari and Chrome */
  -o-transform:rotate(-90deg); /* Opera */
}
	
}


.rotate-button-container { opacity: 0; height: 0px;  transition: all 1.0s ease; }
.wpex-window-loaded .rotate-button-container { opacity: 1;  height:inherit; }

.rotate-button-container .text-center  { overflow: hidden; height: 0px !important; width:0px!important;  transition: all 1.0s ease; }
.wpex-window-loaded .rotate-button-container .text-center  { height: inherit !important; width:inherit !important;;  transition: all 1.0s ease; }

#footer-callout-wrap {
	overflow: hidden;
}

/* Footer */

.footer-col-1 {
	width: 36%;
}


.footer-col-2,
.footer-col-3,
.footer-col-4
{
	width: 21%;
}




.footer-col-1 > div > .wpb_wrapper {
	padding-left: 100px;
}


.footer-col-1 .vcex-image {
	position: absolute;
	left: 10px;
	top: -13px;
}


#footer a {
	text-decoration: none !important;
	color: #dcd1c0 !important; 
}

#footer a:hover {
	color: #ffffff !important; 
}

.footer-col-3 .vcex-social-btns {

}


@media only screen and (max-width: 1200px) {


	.footer-col-1 {
		width: 100%;
	}

	.footer-col-2 {
		width: 40%;
		padding-left: 100px;
	}
	
	
	.footer-col-3 {
		width: 30%;
	}
	

	
	.footer-col-4 {
		width: 30%;
	}
	

	
}









@media only screen and (max-width: 860px) {

	.footer-col-1,
	.footer-col-2,
	.footer-col-3,
	.footer-col-4 {
		width: 100%;
		text-align: center;
		padding-left: 0px !important;
	}

	
	.footer-col-1 > div > .wpb_wrapper {
	padding-left: 0px;
}


.footer-col-1 .vcex-image {
	position:relative;
	left:inherit;
	top:inherit;
	margin-bottom: 20px;
}

	
	
	.footer-col-2 {
		text-align: center;
	}
	
	.footer-col-2 .alignleft {
		float: none !important;
		margin: 0px auto !important;
	}
	
	
	.footer-col-4	.wpex-text-right {
		text-align: center;
	}
	
	.footer-col-4 .align-right {
		float: none !important;
	}
	
	.footer-col-3	.wpex-text-center {
		text-align: center;
	}
	
	.footer-col-3	.wpex-text-center {
		text-align: center;
	}
	
	.footer-col-3 .textcenter {
		text-align: center;
	}
	
	.footer-col-3	.wpex-m-auto {
		margin: auto !important;
	}
	

	.footer-col-2,
	.footer-col-3,
	.footer-col-4 {
		padding-left: 100px;
	}
	
	.footer-col-3 .vcex-social-btns {
	}
	
}



.copyright {
	text-transform: uppercase;
	letter-spacing: 1.5px;
	line-height: 1.35em;
}

.copyright .no-icon-margin {
	display: none !important;
}


.copyright .no-icon-margin {
	display: none !important;
}


.copyright a.vcex-navbar-link {
	margin: 0px 8px !important;
}


.copyright .wpex-dhover-6 {
	margin-right: 0px !important;
	
}


@media only screen and (max-width: 860px) {

	.copyright .vc_column_container {
		width: 100%;
	}
	
	
	.copyright .vcex-navbar {
	text-align: center !important;
}

	.copyright .align-right .vcex-navbar-inner,
	.copyright .vcex-navbar.align-right  a
	{
		float:none !important;
		text-align: center !important;
	}
	
	.copyright .wpb_wrapper {
		text-align: center !important;
	}
}


@media only screen and (max-width: 375px) {

	
	.copyright .vcex-navbar {
		display: none;
}

}



/* Site Scroll Up */

#site-scroll-top {
	background: none !important;
}





/* Staff */





/* Staff Related Post */

.related-staff-posts-heading {
	display: none !important;
}


.staff-entry-media img {
	box-shadow: 10px 10px 0 rgba(44, 37, 27, 1)  ; 
	-webkit-box-shadow: 10px 10px 0 rgba(44, 37, 27, 1)  ; 
	-moz-box-shadow: 10px 10px 0 rgba(44, 37, 27, 1)  ;
	margin-bottom: 15px;
}


.staff-black-drop-right img {
	box-shadow: 10px 10px 0 rgba(44, 37, 27, 1)  ; 
	-webkit-box-shadow: 10px 10px 0 rgba(44, 37, 27, 1)  ; 
	-moz-box-shadow: 10px 10px 0 rgba(44, 37, 27, 1)  ;
	margin-bottom: 15px;
}

#staff-single-related img  {
	box-shadow: 10px 10px 0 rgba(44, 37, 27, 1)  ; 
	-webkit-box-shadow: 10px 10px 0 rgba(44, 37, 27, 1)  ; 
	-moz-box-shadow: 10px 10px 0 rgba(44, 37, 27, 1)  ;
	margin-bottom: 15px;
}

#staff-single-related .staff-entry-title {
	text-transform: uppercase !important;
	font-weight: 600;
	color: #2c251b;
	font-size: 26px;
}

#staff-single-related .staff-entry-position {
	font-size: 16px;
	color: #51432e;
}



.staff-entry-media {
	max-width: 460px;
}


@media only screen and (max-width: 767px) {

	.staff-top {
		text-align: center !important;
	}
	
	.staff-top .wpex-float-left {
    float:inherit;
		margin-left:  auto !important;
		margin-right:  auto !important;
	}
	
.staff-entry-inner {
	text-align: center !important;
}

.staff-entry-media {
    margin: 0px auto 20px auto;
}
}




.page-id-12 .staff-entry-media img {
	margin-bottom: 0px !important;
}

.page-id-12 .vcex-staff-grid-wrap {
    	box-shadow: 10px 10px 0 rgba(44, 37, 27, 1)  ; 
	-webkit-box-shadow: 10px 10px 0 rgba(44, 37, 27, 1)  ; 
	-moz-box-shadow: 10px 10px 0 rgba(44, 37, 27, 1)  ;
}









/* Forms */

.gfield_label {
	text-transform: uppercase;
letter-spacing: 0.18em;
	font-size: 15px !important;
}



.gform_wrapper li.gfield_error input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper li.gfield_error textarea {
    border: 3px solid #790000 !important;
}

.gform_button.button   {
	box-shadow: -5px 5px 0 rgba(44, 37, 27, 1) ; 
	-webkit-box-shadow: -5px 5px 0 rgba(44, 37, 27, 1)  ; 
	-moz-box-shadow: -5px 5px 0 rgba(44, 37, 27, 1)  ;
}





/* Newsroom */




.latest-post .entries.left-thumbs .entry .entry-media img {
	box-shadow: -10px 10px 0 rgba(44, 37, 27, 1)  ; 
	-webkit-box-shadow: -10px 10px 0 rgba(44, 37, 27, 1))  ; 
	-moz-box-shadow: -10px 10px 0 rgba(44, 37, 27, 1) ;
}


.latest-post .vcex-blog-entry-date {
	position: absolute;
	top: 0px;
	left: 0px;
	text-transform: uppercase;
	text-transform: uppercase;
letter-spacing: 0.18em;
	font-size: 15px !important;
	
}

.latest-post .vcex-blog-entry-details {
	position: relative;
	padding-top: 30px !important;
}


.latest-post .vcex-blog-entry-details .theme-button {
	box-shadow: -5px 5px 0 rgba(44, 37, 27, 1)  ; 
	-webkit-box-shadow: -5px 5px 0 rgba(44, 37, 27, 1)  ; 
	-moz-box-shadow: -5px 5px 0 rgba(44, 37, 27, 1)  ;
	margin-top: 10px;
}




@media only screen and (min-width: 767px) {
.latest-post .entries.left-thumbs .entry .entry-media {
    float: right;
    width: 46%;
    margin: 0;
}

.latest-post .entries.left-thumbs .entry .entry-details {
    float: left;
}
	

}



@media only screen and (max-width: 767px) {
	.latest-post .vcex-blog-entry-details {
		padding-top: 50px !important;
	}
	
	.latest-post .vcex-blog-entry-date {
	top: 15px;
	}
}




.remaining-posts .vcex-blog-entry-date {
	position: absolute;
	top: 0px;
	left: 0px;
	text-transform: uppercase;
	text-transform: uppercase;
letter-spacing: 0.18em;
	font-size: 15px !important;
	
}

.remaining-posts .vcex-blog-entry-details {
	position: relative;
	padding-top: 30px !important;
}



@media only screen and (max-width: 767px) {
	.remaining-posts .vcex-blog-entry-details {
		padding-top: 50px !important;
	}
	
	.remaining-posts .vcex-blog-entry-date {
	top: 15px;
	}
}


.vcex-blog-entry-readmore-wrap .theme-txt-link {
		text-transform: uppercase;
	letter-spacing: 0.18em;
	font-size: 15px !important;
	text-decoration: none;
	color: #816d4e !important;
}


.vcex-blog-entry-readmore-wrap .theme-txt-link span.vcex-readmore-rarr {
	display: inline-block;
	margin-left: 5px;
}

.vcex-blog-entry-readmore-wrap .theme-txt-link span.vcex-readmore-rarr .ticon-angle-right {
	font-weight: 700;
}





.remaining-posts .vcex-blog-entry .vcex-blog-entry-inner {
	border-bottom:3px solid #ffffff !important;
	padding-bottom: 40px;
	padding-top: 20px;
}

.remaining-posts .vcex-blog-entry:last-child .vcex-blog-entry-inner {
	border-bottom:0px solid #ffffff !important;
}




/* Single Post */


.single-post .custom-singular-template > p {
	display: none !important;
}


.vcex-post-meta,
.vcex-post-meta a,
.vcex-post-meta a:hover {
		text-transform: uppercase;
	letter-spacing: 0.18em;
	font-size: 13px !important;
	text-decoration: none;
}


.vcex-post-meta .meta-icon {
	color:#c3b19c !important;
}


.post-extras .related-posts,
.post-extras .wpex-social-share{
	max-width: 960px !important;
	width: 100%;
}


.post-extras .wpex-card-more-link {
	display: none;
}




/* Archives */


.vcex-breadcrumbs {
			text-transform: uppercase;
	letter-spacing: 0.18em;
	font-size: 13px !important;
	text-decoration: none;
}

.vcex-breadcrumbs a:hover {
	text-decoration: none;
	color: #816d4e;
}


.archive .default-page-header {
	display: none;
}



.vcex-post-type-grid-wrap .vcex-post-type-entry-date {
	position: absolute;
	top: 0px;
	left: 0px;
	text-transform: uppercase;
	text-transform: uppercase;
	letter-spacing: 0.18em;
	font-size: 15px !important;
	
}

.vcex-post-type-grid-wrap .vcex-post-type-entry-details {
	position: relative;
	padding-top: 30px !important;
}


.vcex-post-type-entry-readmore-wrap .theme-txt-link {
    text-transform: uppercase;
        letter-spacing: 0.18em;
    font-size: 15px !important;
    text-decoration: none;
}


@media only screen and (max-width: 767px) {
	.vcex-post-type-grid-wrap .vcex-post-type-entry-details {
		padding-top: 50px !important;
	}
	
	.vcex-post-type-grid-wrap .vcex-post-type-entry-date {
	top: 15px;
	}
}



.remaining-posts .vcex-post-type-entry .vcex-post-type-entry-inner {
	border-bottom:3px solid #ffffff !important;
	padding-bottom: 40px;
	padding-top: 20px;
}

.remaining-posts .vcex-post-type-entry:last-child .vcex-post-type-entry-inner {
	border-bottom:0px solid #ffffff !important;
}


.archive #content > p {
	display: none !important;
}



.remaining-posts .vcex-blog-grid .vcex-blog-entry:first-child {
	display: none;
}





/* Case Study */


@media only screen and (max-width: 1600px) {
	.vcex-spacing.visible-desktop-large {
		display: none;
	}
}

@media only screen and (max-width: 1024px) {
.break-columns .vc_col-sm-5,
.break-columns .vc_col-sm-7 {
	width: 100% !important;
}

}






/* Case Study */


/* Case */

@media only screen and (max-width: 767px) {
.single-portfolio .wpex-vc-column-spacing-60 .vc_column-inner {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
	
	
.single-portfolio .overview-content.wpex-vc-column-spacing-60 .vc_column-inner {
    padding-left: 25px !important;
    padding-right: 25px !important;
}	
	
}





@media only screen and (max-width: 1600px) {
	.vcex-spacing.visible-desktop-large {
		display: none;
	}
}

@media only screen and (max-width: 1024px) {
.break-columns .vc_col-sm-5,
.break-columns .vc_col-sm-7,
.break-columns .vc_col-sm-6{
	width: 100% !important;
}

	.case-logo img {
		margin-bottom: 25px !important;
	}
	
	.break-columns .wpb_single_image {
		margin-bottom: 20px !important;
	}
	
}










.case-study-hero .wpex-bg-overlay-wrap span {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+50,0.82+100 */
background: -moz-linear-gradient(top,  rgba(44, 37, 27,0) 0%, rgba(0,0,0,0.65) 50%, rgba(44, 37, 27, .82) 100%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(44, 37, 27, 0) 0%, rgba(0,0,0,0.65) 50%,rgba(44, 37, 27, .82) 100%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(44, 37, 27, 0) 0%, rgba(0,0,0,0.65) 50%,rgba(44, 37, 27, .82) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#d1000000',GradientType=0 ) !important; /* IE6-9 */

}



.featured-image-single img,
.featured-image-single .vcex-image-inner {
    width: 100% !important;
}






.ticon.ticon-x-twitter {
  display: inline-block;
  width: 17px;
  height: 17px;
  background-color: #2c251b; /* Set icon color */
  mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M389.2 48h70.6L305.6 224.2 487 464H345L233.7 318.6 106.5 464H35.8L200.7 275.5 26.8 48H172.4L272.9 180.9 389.2 48zM364.4 421.8h39.1L151.1 88h-42L364.4 421.8z"/></svg>');
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;

  -webkit-mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M389.2 48h70.6L305.6 224.2 487 464H345L233.7 318.6 106.5 464H35.8L200.7 275.5 26.8 48H172.4L272.9 180.9 389.2 48zM364.4 421.8h39.1L151.1 88h-42L364.4 421.8z"/></svg>');
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
}

#menu-item-44 .link-inner {
	vertical-align: middle;
	padding-top: 12px !important;
	padding-left: 7px !important;
  padding-right: 7px !important;
}


#menu-item-44 a:hover .ticon.ticon-x-twitter {
  background-color: #816d4e; /* Set icon color */
}


/* Disable icon font glyph */
.ticon-twitter::before {
  content: none !important;
}

/* Replace with SVG icon using mask technique */
.ticon-twitter {
  display: inline-block;
  width: 1em;
  height: 1em;
  background-color: white; /* Set icon color */
  vertical-align: sub;
margin-bottom: 1px !important;
  mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M389.2 48h70.6L305.6 224.2 487 464H345L233.7 318.6 106.5 464H35.8L200.7 275.5 26.8 48H172.4L272.9 180.9 389.2 48zM364.4 421.8h39.1L151.1 88h-42L364.4 421.8z"/></svg>');
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;

  -webkit-mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M389.2 48h70.6L305.6 224.2 487 464H345L233.7 318.6 106.5 464H35.8L200.7 275.5 26.8 48H172.4L272.9 180.9 389.2 48zM364.4 421.8h39.1L151.1 88h-42L364.4 421.8z"/></svg>');
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
}


#instagram .wpex-social-btns .ticon-twitter {
	background-color: #816d4e; /* Set icon color */
	
}

